body {
	font-family: sans-serif;
}

#help {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 10;
	max-height: 30px;
	overflow: hidden;
	cursor: help;
}

#help a {
	color: #333;
	font-size: 18pt;
	text-decoration: none;
	font-weight: bold;
}

#topbar {
	position: absolute;
	top: 0;
	left: 50%;
	width: 620px;
	margin-left: -310px;
	padding: 3px;
	z-index: 10;

	background-color: #333;

	max-height: 30px;
	overflow: hidden;

	border-bottom-left-radius: 12pt;
	border-bottom-right-radius: 12pt;
	-moz-border-radius-bottomleft: 12pt;
	-moz-border-radius-bottomright: 12pt;
}

#topbar td {
	color: #ddd;
	width: 190px; 
	vertical-align: top;
	border-left: 1px solid #aaa;
	margin: 2px 0 2px 0;
	padding: 0 8px 0 8px;
}

#topbar p {
	margin: 0 0 3px 0;
}

#topbar h2 {
	font-size: 16pt;
	margin: 0 0 5px 0;
	width: 190px;
	font-weight: normal;
	text-align: center;
}
#topbar h2:hover { color: #fff; }

#topbar input {
	color: #333;
	font-size: 10pt;
}

#topbar #wijzigingen {
	text-align: right;
	border-left: none;
}

#topbar #wijzigingen ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#topbar #bewaar .dijitTitlePane>div {
	background: transparent;
	border: none;
	font-weight: normal;
	font-size: inherit;
}

#topbar #bewaar .dijitTitlePaneTextNode { color: #ddd; }
#topbar #bewaar .dijittitlepanecontentinner { padding: 1px; }
#topbar #bewaar #deel { border-bottom: 1px solid #aaa; }
#topbar #bewaar a { color: #ddd; }

#topbar #bewaar #deel .a2a_kit {
	background-color: #ddd;
	padding: 4px;
	margin-top: 3px;
	border: 1px solid #aaa;
}
#topbar #bewaar #deel .a2a_kit a { color: #333; text-decoration: none; }

#topbar iframe {background-color: #F2F2F2;}

#dragLists {
	position: absolute;
	top: 40px;
}

#dragLists>div {
	clear: left;	
	display: block;
}
#dragLists .header {
	width: 80px;
	text-align: center;
	display: block;
	float: left;
	clear: left;
	margin: auto;
	border-radius: 8pt;
	-moz-border-radius: 8pt;
}

#dragLists .header h3, 	#dragLists .header h4 { margin: 0; }
#dragLists .header h4 em { margin-left: 8px; font-style: normal;}
#dragLists .header h4 em.plus { color: green; }
#dragLists .header h4 em.min  { color: red; }

.dojoDndContainer, .dojoDndContainerOver {
	border: 1px solid #888;
	padding: 4px 6px; 
	cursor: default;
	border-radius: 8pt;
	-moz-border-radius: 8pt;
	display: inline-block;
	width: 90%;
	background-color: #ddd;
	font-size: 7.5pt;
	margin: 2px;
	min-height: 12px;
}
.dojoDndContainerOver { border: 1px solid #444; }

.stem { 
	padding: 2px;
	float: left;
	height: 10px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 1px;
	text-align: center;
	display: block;
}

.dojoDndItemOver {
	text-decoration: underline;
	cursor: pointer;
}

.dojoDndItemSelected {
	text-decoration: underline;
}

.dojoDndItemAnchor {
	text-decoration: underline;
}

.dojoDndItemOver .dojoDndItemSelected {
	background: #ededed;
}

.dojoDndItemOver .dojoDndItemAnchor {
	background: #ededed;
}

.dojoDndAvatar {
	font-size: 75%;
}
	
.dojoDndAvatarHeader {
	background: #aaa;
}

.dojoDndAvatarItem {
	background: #fff;
	border-bottom: 1px solid #666;
}	

/* Kleuren deels van NOS.nl */
.CDA	{background-color: #0AC27B;}
.VVD	{background-color: #4F67CB;}
.PVV	{background-color: #2E9DDB;}
.PvdA	{background-color: #DD2437;}
.SP		{background-color: #DE1C6E;}
.CU		{background-color: #24C1CB;}
.SGP	{background-color: #FE6A00;}
.GL		{background-color: #009753;}
.D66	{background-color: #7CCD24;}
.PvdD	{background-color: #EBC30A;}
.VijftigPlus
		{background-color: #92278F;}
.OSF	{background-color: #8389C5;}

.tekort {
	background-color: #eeeeee;
	border: 2px solid white;
	height: 6px
}
